@charset "UTF-8";
/*
    Template: swell
    Theme Name: ROOX
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.c-infoBar {
	display: none;
}

#body_wrap.top .c-infoBar {
	display: block;
}

.c-infoBar {
	background: rgba(0, 75, 157, 0.4);
	backdrop-filter: blur(5px);
	position:absolute;
	padding: 6px;
	z-index: 100;
}

.c-infoBar__text {
	font-size: 20px;
	font-family: serif;
	font-weight: lighter;
	letter-spacing: 5px;
}

.c-infoBar__text .spbr {
	display: none;
}

@media screen and (max-width: 1024px) {
	.c-infoBar {
		padding: 4px;
	}
	.c-infoBar__text {
		font-size: 18px;	
	}
}

@media screen and (max-width: 640px) {
	.c-infoBar {
		padding: 4px 6px;
	}
	.c-infoBar__text {
		font-size: 14px;	
	}
	
	.c-infoBar__text .spbr {
		display: block;
	}
}

@media screen and (max-width: 400px) {
	.c-infoBar {
		padding: 2px 2px;
	}
	.c-infoBar__text {
		font-size: 12px;	
	}
}